Conditional formatting is not displayed in an Attribute Table widget in Layout/Composer

2018-01-08 09:48 AM - Etienne Trimaille

Status: Feedback

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 25712

Description

If we set a conditional formatting on a vector layer, we can't display it in a Layout.

It would be nice to have a checkbox in the Item properties about rendering the same rules as in the attribute table view.

History

#1 - 2018-04-19 07:39 AM - Harrissou Santanna

- Status changed from Open to Feedback

Hi Etienne, 

Should this not be a feature request, instead?

#2 - 2018-08-13 02:28 AM - Nyall Dawson

- Tracker changed from Bug report to Feature request
